Subject: Ticket Assigned - need late deli
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 02 Jul 2021 04:43:15 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need late deli sadaf                    Bot:  Hi again! Bot:  Please enter your name Customer:  sadaf Bot:  Hi Sadaf ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9672579183 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:49 PM, 26th Jun                   Abdallah                   Hi   Thank you for contacting us. This's abdallah  We would be happy to help you.           10:51 PM, 26th Jun                     sadaf                    Hello I ordered from babyshop on 23 june and it should be delivered today but they didn't deliver me today           10:52 PM, 26th Jun                     sadaf                    I want my order as early as possible           10:52 PM, 26th Jun                     sadaf                    In afternoon when I talked to the guy he said it will be delivered today but they didnt           10:53 PM, 26th Jun                     sadaf                    ????           10:54 PM, 26th Jun                   Abdallah                   We request you to please allow us some time to be verified, stay with us           10:56 PM, 26th Jun                     sadaf                    Please do it           10:56 PM, 26th Jun                   Abdallah                   We request you to please confirm if this is your correct contact number, 971552847905           11:01 PM, 26th Jun                     sadaf                    Yes           11:01 PM, 26th Jun                   Abdallah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:02 PM, 26th Jun                   Abdallah                   Do you have any other inquiries?           11:03 PM, 26th Jun                     sadaf                    Please do it beacuse i I want my order As soon as possible           11:03 PM, 26th Jun                     sadaf                    In afternoon the guy said its on the way then where is the order           11:04 PM, 26th Jun                   Abdallah                   we will do our best to  resolving this concern.   We request you to please allow us some time so we can work on this and do the needful.           11:08 PM, 26th Jun                   Abdallah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:08 PM, 26th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2772413